[Locale]
LanguageId=1033
[MainLayout]
DockRect=A1000000640000002C010000BC000000EE
[Macro-Addons]
PlugIns=
Addons=add-ons\port.dlltrueadd-ons\uflash.dlltrueadd-ons\ppcdiag.dlltrue
[Debug]
DataTip=1
SyntaxColor=1
LineNumber=1
Symbolic=1
ClearBpAfLoad=1
CursorLink=1
RunAccess=1
TempBpUseHw=0
MemVerify=0
OcdLog=1
AccessMode=4
VarFormat=3
SearchSym=0
SavedCommand=100
LoadOption=117440527
MaxUcoLen=256
Exception=0
BpRestartName=main
SmartEdit=1
PmptOpenSrc=1
TimerInterVal=5000
TimerRefreshOpt=4
Colors=00FFFFFF,00000000,00FFFFFF,00FF0000,00FFFFFF,00008000,00FFFFFF,000000FF,00FFFFFF,00000000,00FFFFFF,00008080,00FFFFFF,00000000,00FFFFFF,00000000,00FFFFFF,00000000,00FFFFFF,00800080,00FFFFFF,00FF00FF,00FFFFFF,00000000,00FFFFFF,00808080
LeaveAction=0
[FlashProgrammer]
LastCfgFile=pq37pc_revc_flash.xml
LastTargetFile=
[HWDiag]
LastCfgFile=
[Remote]
Server=127.0.0.1
Port=3200
Root=/opt
